## libversion-next-perl 0.002

=== debian/changelog ===
libversion-next-perl (0.002-1) unstable; urgency=low

  * Initial Release. (Closes: #606855)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 02 Jan 2011 22:28:26 +0100
