=== debian/control ===
Source: libversion-next-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libsub-exporter-perl, libtest-exception-perl (>= 0.29),
 perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Version-Next/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libversion-next-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libversion-next-perl/

Package: libversion-next-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libsub-exporter-perl
Description: Perl module for simply incrementing Perl module version numbers
 Version::Next provides a simple, correct way to increment a Perl module
 version number. It does not attempt to guess what the original version number
 author intended, it simply increments in the smallest possible fashion.
 Decimals are incremented like an odometer. Dotted decimals are incremented
 piecewise and presented in a standardized way.
 .
 If more complex version manipulation is necessary, you may wish to consider
 Perl::Version.
