=== debian/watch ===
version=3
http://search.cpan.org/dist/Version-Next/   .*/Version-Next-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
