=== debian/control ===
Source: libversion-next-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libsub-exporter-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libversion-next-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libversion-next-perl.git
Homepage: https://metacpan.org/release/Version-Next

Package: libversion-next-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl
Description: Perl module for simply incrementing Perl module version numbers
 Version::Next provides a simple, correct way to increment a Perl module
 version number. It does not attempt to guess what the original version number
 author intended, it simply increments in the smallest possible fashion.
 Decimals are incremented like an odometer. Dotted decimals are incremented
 piecewise and presented in a standardized way.
 .
 If more complex version manipulation is necessary, you may wish to consider
 Perl::Version.
