=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libversion-next-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Retout <diocles@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>,
-           Florian Schlichting <fsfs@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libsub-exporter-perl,
                      libtest-exception-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libversion-next-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libversion-next-perl.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libversion-next-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libversion-next-perl.git
 Homepage: https://metacpan.org/release/Version-Next
 
 Package: libversion-next-perl
@@ -28,4 +27,3 @@
  .
  If more complex version manipulation is necessary, you may wish to consider
  Perl::Version.
-
