=== debian/watch ===
version=4
https://metacpan.org/release/Version-Next   .*/Version-Next-v?@ANY_VERSION@@ARCHIVE_EXT@$
